# H248_ArrayOf_CommandReply Class Reference

`#include <h248.h>`

List of all members.

## Public Member Functions

| H248_ArrayOf_CommandReply (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H248_CommandReply & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H248_ArrayOf_CommandReply::H248_ArrayOf_CommandReply | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* H248_ArrayOf_CommandReply::CreateObject | ( |  | ) | const

H248_CommandReply& H248_ArrayOf_CommandReply::operator[] | ( | PINDEX | i | ) | const

PObject* H248_ArrayOf_CommandReply::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h248.h